export const hciAndOpenCaps = {
  prefix: "hci",
  iconName: "and-open-caps",
  icon: [512, 512, [], "f222", "M474.5 406h-437C16.8 406 0 389.2 0 368.5v-225C0 122.8 16.8 106 37.5 106h437c20.7 0 37.5 16.8 37.5 37.5v225c0 20.7-16.8 37.5-37.5 37.5zm-437-275c-6.9 0-12.5 5.6-12.5 12.5v225c0 6.9 5.6 12.5 12.5 12.5h437c6.9 0 12.5-5.6 12.5-12.5v-225c0-6.9-5.6-12.5-12.5-12.5h-437zm85.5 55.2h-19.3L46.5 320.9h27.3l12.1-27.8h53.9l11.2 27.8h27.7L123 186.2zm-29.1 86.1l19.3-47.4 18.6 47.4H93.9zM386.2 189h-37.8v132h37.5c44.1 0 71.2-29.9 71.2-66.2 0-36.9-27.2-65.8-70.9-65.8zm33.6 95.7c-8.4 10-21.4 14-38.9 14h-6.8v-87.3h6.8c16.6 0 28.7 3.3 37.1 12.1 8 8.4 12.6 19.1 12.6 31.5 0 11.9-4.2 21.7-10.8 29.7zM318.1 189h-25.7v88.9L211.9 186h-17.7v134.9h25.7v-89.3l80.3 91.9h17.9V189z"]
};
